* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
   font-family: "Alice", serif;
   line-height: 150%;
   color: #573A37;
}

body {
  background-image: url(assets/bg-image.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  overflow-x: hidden;
}

#page {
  
  width: 100%;
  max-width: 800px;
  padding: 24px;
  border-radius: 24px;
  margin: 48px auto 28px;
  background-color: #F0E8C2;
}

img {
  border-radius: 16px;
  width: 100%;
}

main {
  padding: 24px;
  width: 100%;
}

section + section {
  margin-top: 24px;
}

#about p + p {
  margin-top: 12px;
}

h1 {
  line-height: 140%;
  font-size: 40px;
}

h2 {
  font-size: 24px;
}

h1, h2 {
  color: #291B1A;
  margin-bottom: 4px;
  line-height: 150%;
}

ul {
  padding-left: 24px;
}

footer {
  color: #F0E8C2;
  text-align: center;
  padding-bottom: 48px;
}

@media (max-width: 768px) {
  body {
    padding: 16px 16px 0;
  }

  #page {
    margin: 24px auto;
    padding: 18px;
    border-radius: 18px;
  }

  main {
    padding: 16px 0;
  }

  h1 {
    font-size: 22px;
  }

  h2 {
    font-size: 18px;
  }

  #about p,
  #preparation p {
    font-size: 14px;
    line-height: 150%;
  }

  ul {
    padding-left: 15px;
    font-size: 14px;
    line-height: 150%;
  }
}
